html,
body {
	margin:0;
	padding:0;
	height:100% !important;
}

input, select{
    font-size: 16px;
}

.orderpage{
	margin: 0px auto;
	width: 996px;
	clear: both;
}

.clr{
    clear: both;
}

.flex{
    display: -webkit-box;
    display: -webkit-flex;
    display: -moz-flex;
    display: -moz-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    -webkit-flex-wrap: wrap;
    flex-wrap: wrap;
    -ms-flex-direction: row;
    -webkit-flex-direction: row;
    flex-direction: row;
}

* {
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
     box-sizing: border-box;
}

.warning, .error{
    font-size:16px;
    color:red;
    font-weight:bold;
}

.error{
    font-size:16px;
    margin:10px 0;
    text-align:center;
}

/*********************************************************************************/
/* Pipacs
/*********************************************************************************/

#main-header{
    z-index: 9998 !important;
}

#logo{
	max-width: 130px;
}

.order-table-content table .cart-container:hover{
    background-color: #EA232A;
    cursor: pointer;
}

.order-table-content table .plus, .order-table-content table .minus{
    display: inline-block;
    line-height: 30px;
    font-size: 30px;
    text-align: center;
    cursor: pointer;
    color: #EA232A;
    font-weight: bold;
    width: 15px;
    height: 35px;
    vertical-align: middle;
}

.order-table-content table .qty input{
    border-radius: 50%;
    margin: 0 auto;
    padding: 5px;
    width: 50px;
    height: 50px;
    border: 2px solid #c5c2bb;
    font-weight: bold;
    color: #000;
    text-align: center;
}

.btn{
    color: #000;
    border: 3px solid #EA232A;
    padding: 8px 20px;
    font-weight: 400;
    background-color: transparent;
    cursor: pointer;
    font-size:16px;
}

.btn:hover{
    color: #fff;
    background-color: #EA232A;
    text-decoration: none;
}

/*********************************************************************************/
/* Header
/*********************************************************************************/
.move-banner-container{
	width: 80%;
    max-width: 1080px;
	margin: -30px auto 30px;
}

.mobile-move-text{
	display: none;
}

.top-header-bar{
    padding-top: 40px;
}

.top-header-bar a, .greeting{
    font-size: 12px;
}

.top-header-right>div.greeting{
    height: auto;
    padding-right: 10px;
}

.order-table-content h2 a{
    color: #fff;
}

.top-header-bar a:hover, .order-table-content h2 a:hover{
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=70)";
    filter: alpha(opacity=70);
    -moz-opacity: 0.7;
    -khtml-opacity: 0.7;
    opacity: 0.7;
    -webkit-transition: all 0.4s ease-in-out;
	-moz-transition: all 0.4s ease-in-out;
	transition: all 0.4s ease-in-out;
}

.top-header-right>div{
    height: 25px;
}

.top-header-bar .flex{
    -webkit-align-items: center;
    align-items: center;
    height: 100%;
    -webkit-justify-content: space-around;
    justify-content: space-around;
}

.main-page{
    text-transform: uppercase;
    padding-left: 5px;
    font-size: 20px;
}

.top-header-right{
    margin-left: auto;
}

.register, .login{
    padding: 0 20px;
    margin: 0 0 40px;
}

.aregister a, .alogin a{
    color: #918d83;
    vertical-align: middle;
    font-size: 17px;
}

.register a:hover, .login a:hover{
    text-decoration: none;
}

.aregister a:after, .alogin a:after{
    display: inline-block;
    vertical-align: middle;
    content: "";
    width: 19px;
    height: 20px;
    background-image: url('/images/head_point.png');
    background-repeat: no-repeat;
    background-size: contain;
    background-position: center center;
    margin-left: 5px;
}

.language{
    width: 70px;
    text-align: right;
    padding-top: 3px;
}

.social{
    width: 80px;
    text-align: right;
    padding-top: 3px;
}

.top-header-bar-icon{
    border-radius: 50%;
    width: 20px;
    height: 20px;
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center center;
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=70)";
    filter: alpha(opacity=70);
    -moz-opacity: 0.7;
    -khtml-opacity: 0.7;
    opacity: 0.7;
    display: inline-block;
}

.top-header-bar-icon:hover{
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
    filter: alpha(opacity=100);
    -moz-opacity: 1.0;
    -khtml-opacity: 1.0;
    opacity: 1.0;
}

.top-header-bar-icon.facebook{
    background-image: url('/images/facebook_logo.png');
}

.top-header-bar-icon.hun{
    background-image: url('/images/flag_hungary.png');
}

.top-header-bar-icon.eng{
    background-image: url('/images/flag_grb.png');
}

.bottom-header-bar{
    height: 90px;
    padding-top: 10px;
    margin-bottom: 30px;
    -webkit-align-items: flex-end;
    align-items: flex-end;
    position: relative;
}

.header-wrapper ul li{
    display: inline-block;
    vertical-align: middle;
    height: 100%;
}

.logo a{
    height: 100%;
    display: block;
}

.logo, .logo img{
    height: 100%;
    padding-bottom: 2px;
}

.cart{
    width: 90px;
}

.cart-base{
    background-image: url('../images/cart.png');
    background-repeat: no-repeat;
    background-size: contain;
    width: 90px;
    height: 90px;
    position: relative;
}

.cart-base.count{
    background-image:url('../images/cart_num.png');
}

.cart-num{
    width: 25px;
    height: 25px;
    text-align: center;
    position: absolute;
    top: 4px;
    right: 2px;
    color: #fff;
}

.form .btn-container{
    margin: 10px auto;
}

/*********************************************************************************/
/* Content
/*********************************************************************************/

h1{
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    font-size: 34px;
    line-height: 135%;
    max-width: 100%;
    min-width: 0%;
    text-align: center;
}

.intro-text{
    color: #212121;
    font: 400 14px Roboto,RobotoDraft,Helvetica,Arial,sans-serif;
    line-height: 135%;
    margin: 25px 0;
}

.intro-text p{
    padding: 5px 0;
    text-align: left;
}

ah1:after{
    content: "";
    width: 170px;
    border-bottom: 3px solid #00a651;
    display: block;
    margin: 15px auto 20px;
}

h3{
    font-size: 22px;
    line-height: 130%;
    margin:0 0 20px 0;
    text-transform: uppercase;
    text-align: center;
}

.text{
    text-align:center;
    padding:30px 0;
}


.backtotop{
    display:inline-block;
    background-color:#3294c6;
    text-transform:uppercase;
    font-size:10px;
    text-align: center;
    width:117px;
    margin-left:803px;
}

.content{
    margin: 0 auto;
    margin-top: 20px;
    margin-bottom: 40px;
    width: 100%;
	flex: 1;
}

.home-order-container>a{
    background-color: #f5f5f3;
    width: 49%;
    min-height: 200px;
    position: relative;
    overflow: hidden;
    min-width: 450px;
    margin: 0 auto 20px;

}

.home-order-weekly, .home-order-daily, .delivery{
    background-image: url('/images/box_right.png');
    background-repeat: no-repeat;
    background-position: right center;
    background-size: contain;
}

.home-order-weekly .home-order-circle{
    background-color: #f7c436;
}

.home-order-weekly .home-order-circle span{
    color: #105924;
}

.home-order-daily .home-order-circle{
    background-color: #f79536;
}

.home-order-daily .home-order-circle span{
    color: #a64e00;
}

.home-order-circle, .delivery-circle{
    position: absolute;
    top: -15px;
    left: -150px;
    width: 330px;
    height: 330px;
    border-radius: 50%;
    border: 7px solid #fff;
}

.home-order-weekly .home-order-circle{
    background-image: url('/images/order_weekly.png');
    background-repeat: no-repeat;
    background-size: auto;
    background-position: 150px 90px;
}

.home-order-daily .home-order-circle{
    background-image: url('/images/order_daily.png');
    background-repeat: no-repeat;
    background-size: auto;
    background-position: 150px 65px;
}

.home-order-circle span{
    position: absolute;
    top: 65px;
    right: 55px;
    color: #fff;
    font-size: 35px;
    -webkit-transform: rotate(350deg);
    -moz-transform: rotate(350deg);
    -o-transform: rotate(350deg);
    writing-mode: rl-tb;
    text-align: center;
}

.home-order-daily .home-order-circle span{
    top: 130px;
    right: 70px;
}

.home-order-text, .delivery-text{
    padding: 30px 200px 30px 210px;
    color: #496f5f;
}

.home-order-content{
    text-transform: uppercase;
    font-size: 17px;
    line-height: 115%;
    padding-top:20px;
}

.home-order-title{
    font-size: 25px;
    margin-bottom: 1px;
    text-transform: uppercase;
    line-height: 100%;
}

.qty-container{
    border: 1px solid #fff;
    font-size: 17px;
    font-weight: 900;
    width: 100%;
    border-radius: 50%;
    height: 100%;
    text-align: center;
    box-sizing:border-box;
    padding-right:10px;
}

.tocart-number{
    display:none;
    position: absolute;
    top: -25px;
    left: 50px;
    bottom: 0;
    margin: 0 auto;
    width: 50px;
    height: 50px;
}
.tocart-unit{
    position:absolute;
    top: 1px;
    line-height:50px;
    right:3px;
    font-size:12px;
}
.tocart-delete{
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    margin: 0 auto;
    background: red;
    display: none;
    width: 100%;
    height: 100%;
    cursor: pointer;
    border-radius: 50%;
    background: rgba(255, 255, 255, 0.8);
    background-repeat: no-repeat;
    background-image: url('/images/tocart-delete.png');
    background-position: center center;
}

.tocart-number:hover .tocart-delete{
    display: block;
}

.order-table-content{
    margin-top: 20px;
    position: relative;
}

.order-table-content h2{
    background-color: #EA232A;
    padding: 10px 0;
    color: #fff;
    text-align: center;
}

.order-table-arrow-left{
    background-image: url('/images/arrow-left.png');
    background-repeat: no-repeat;
    background-size: contain;
    background-position: center right;
    position: absolute;
    left: 50px;
    top: 45px;
    width: 60px;
    height: 60px;
}

.order-table-arrow-right{
    background-image: url('/images/arrow-right.png');
    background-repeat: no-repeat;
    background-size: contain;
    background-position: center right;
    position: absolute;
    right: 50px;
    top: 45px;
    width: 60px;
    height: 60px;
}

.order-table-content table{
    width: 100%;
    margin-bottom: 40px;
}

.order-table-content table tr{
    border-bottom: 1px solid #c5c2bb;
}

.order-table-content table td.day{
    width: 90px;
    vertical-align: middle;
    min-width: 90px;
}

.order-table-content table td.day .minus, .order-table-content table td.day .plus, .order-table-content table td.day .qty{
    vertical-align: middle;
    height: auto;
}

.order-table-content th.day{
    padding-bottom: 10px;
}

.order-table-content table th.day span{
    font-weight: 900;
}

.order-table-content table .name{
    width: 250px;
    vertical-align: middle;
}

.order-table-content table .image{
    width: 90px;
}

.order-table-content table .image a{
    display: block;
    height: 100%;
}

.order-table-content table .image img{
    width: 75px;
    height: auto;
}

.order-table-content table .price, .order-table-content table .sum{
    vertical-align: middle;
    text-align: center;
    min-width: 110px;
}

.order-table-content table .cart-container{
    border-radius: 50%;
    margin: 0 auto;
    width: 55px;
    height: 55px;
    padding-top: 8px;
}

/*.order-table-content table .cart-container:hover > .order-table-content table .cart{
    background-image: url('/images/order_cart_hover.png');
}
*/
.order-table-content table .cart{
    background-image: url('/images/cart_4.png');
    width: 45px;
    height: 46px;
    display: block;
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center center;
    margin: 0 auto;
}

.order-table-content table .minus, .order-table-content table .qty, .order-table-content table .plus{
    display: none;
}

.ordertable , .ordertable input{
    font-size: 15px;
}

.ordertable .td-price{
    width:100px;
    min-width: 65px;
}
.ordertable .title{
    font-weight:bold;
    display:block;
}
.ordertable .title a{
    color:inherit;
}
.ordertable .subtitle{
    display:block;
    font-size: 12px;
    font-weight:normal;
    line-height:110%;
    text-align:left;
    padding:0;
}
.ordertable .price{
    font-weight:bold;
}

.ordertable p.discountprice{
    font-size: 0.9em;
    padding: 0;
    font-style: italic;
}

.order-table-content table td.day:nth-of-type(8) .discountprice{
    color: #EA232A;
}

.discount{
    display: none;
}

.minimumwarning{
    display:none;
    text-align:center;
    margin:20px 0;
    padding:10px;
    background-color:#c44e3f;
    color:White;
    font-weight:bold;
    -webkit-border-radius: 20px;
    -moz-border-radius: 20px;
    border-radius: 20px;
}

.sumall, .shipmentall{
    font-weight:700;
}

h1.order-reg{
    font-size: 18px;
}

td{
    text-align: center;
    vertical-align: middle;
}

td input{
    text-align: center;
    vertical-align: middle;
}

.td-image, .td-name{
    text-align: left;
    padding: 5px 0;
}

.td-image{
    width: 100px;
}

.td-image div{
    height: 80px;
    width: 80px;
    background-position: center center;
    background-size: cover;
    margin-right: 20px;
}
.td-image div img{
    width:70px;
}

.checkout-table .td-name{

}

.checkout-table .td-qty{
    width: 250px
}

.checkout-table .td-qty input, .product-detail-container .td-qty input{
    border: 3px solid #009641;
    border-radius: 20px;
    text-align: center;
    background-color: transparent;
    color: #009641;
    max-width: 80px;
    padding: 5px 10px;
    vertical-align: middle;
    font-size:18px;
}

.td-qty .td-button.minus, .td-qty .td-button.plus, .checkout-table .td-operation .del{
    display: inline-block;
    border: 3px solid #009641;
    border-radius: 20px;
    text-align: center;
    background-color: transparent;
    color: #009641;
    width: 35px;
    height: 35px;
    padding: 5px;
    line-height:18px;
    vertical-align: middle;
}

.checkout-table .td-number{
    width: 150px;
}

.checkout-table .td-operation{
    width: 50px;
}

.checkout-table .td-operation .del:hover, .checkout-table .td-button:hover, .product-detail-container .td-button:hover{
    background-color: #009641;
    cursor: pointer;
    color: #fff;
}

.specialrow, .sumrow{
    border-top: 2px solid #c5c2bb;
}

.order-table-content table tr.sumrow{
    border-bottom: none;
}

.form.orderpage{
    text-align: center;
}

.loginpage .form{
    width: 50%;
    margin: 0 auto;
}

.loginpage .form input{
    text-align: center;
}

.loginpage{
    text-align: center;
}

.loginpage .form input[type="checkbox"]{
    display: inline-block;
    max-width: 20px;
}

#registerform .contact, #registerform .login, #registerform  .billing{
    display: inline-block;
    width: 33%;
    width: -moz-calc(33% - 7px);
    width: -webkit-calc(33% - 7px);
    width: calc(33% - 7px);
    vertical-align: top;
    background: #f5f5f3;
    min-height: 375px;
    margin-bottom: 20px;
    position: relative;
    overflow: hidden;
}

#registerform .other{
    max-width:350px;
    margin:0 auto;
}

#registerform{
    text-align: center;
    font-size: 15px;
}

.contact, .login{
    margin-right: 15px;
}

.form .formRow.formType_info{
    margin-bottom: 45px;
    text-transform: uppercase;
}

.form .formRow{
    overflow: hidden;
    margin-bottom: 15px;
}

.form .formRow:not(.formType_infotext){
    padding: 0 30px;
}

.form .formRow .formLabel{
    display: inline-block;
}

.form input, .form select, .form textarea{
    border: 1px solid #8a8a8a;
    padding: 5px 10px;
    width: 100%;
}

.form input.formCheck{
    width: auto;
}

.form .formType_check .formLabel{
    width: 88%;
}

.form .formType_check .formItem{
    float: left;
}

.form .formType_check .formItem:after{
    clear: both;
}

.form .formType_info .formLabel{
    text-align: center;
    padding: 20px 0 0 0;
    width: 100%;
}

.form .formType_textarea .formLabel{
    width: 100%;
    text-align: center;
}

.other .formType_check{
    margin: 15px auto;
}

#registerform .form .btn-container{
    text-align: center;
}

#registerform .form .btn, .top-header-bar a.btn{
    font-size: 18px;
    padding: 10px 20px;
}

.white{
    background-color:white;
    display:inline-block;
    margin:10px auto;
    width:auto;
    padding:10px;
}

.specialcont{
    display:none;
    text-align:center;
}

.specialtable{
    width:auto;
}

.lastweek{
    float: left;
    font-size: 0.8em;
    padding-left: 10px;
}

.nextweek{
    float: right;
    font-size: 0.8em;
    padding-right: 10px;
}

.lastweek:hover, .nextweek:hover{
    cursor: pointer;
}

.jump-to-order{
    display: none;
    position: fixed;
    bottom: 0;
    z-index: 10;
    text-align: center;
    left: 0;
    right: 0;
    background-color: #f5f5f3;
    padding: 10px 0;

}

.order-table-content h2.fixed{
    position: fixed;
    top: 111px;
    margin: 0 auto;
    left: 0;
    right: 0;
    z-index: 2000;
}

.ordertable thead.fixed{
    position: fixed;
    top: 157px;
    margin: 0 auto;
    left: 0;
    right: 0;
    z-index: 2000;
}

.pastorder{
    border-radius: 50%;
    margin: 0 auto;
    padding-top: 10px;
    display: block;
    width: 50px;
    height: 50px;
    border: 2px solid #c5c2bb;
    font-weight: bold;
    color: #c5c2bb;
    /* margin-bottom: 30px; */
    text-align: center;
}

#orderform h2{
	display: flex;
	justify-content: space-between;
}

.orderpage h1{
	font-size: 36px !important;
}

.orderpage h2{
	text-align: center;
	font-size: 28px !important;
}

.order-type{
	max-width: 800px;
	margin: 30px auto;
}

.order-type>a{
	width: calc(50% - 2px);
    display: inline-block;
    vertical-align: middle;
    background-color: #f5f5f3;
    padding: 30px 10px;
    text-align: center;
    text-decoration: none;
	font-size: 18px;
}

.order-type>a.active, .order-type>a:hover{
	background-color: #EA232A;
	color: #fff;
}

.shipping{
	display: inline-block;
    width: 33%;
    width: -moz-calc(33% - 7px);
    width: -webkit-calc(33% - 7px);
    width: calc(33% - 7px);
    vertical-align: top;
    background: #f5f5f3;
    min-height: 375px;
    margin-bottom: 20px;
    position: relative;
    overflow: hidden;
}

.shipping select{
	background-color: #fff;
    border: 1px solid #bbb;
    padding: 2px;
    color: #4e4e4e;
}

.sumlabel{
	text-align:center;
	font-size:24px;
	padding:20px;
	color: #EA232A;
	font-weight:bold;
}
.sumlabel span{
	color:black;
}

.sumlabel small{
	color: #000;
	font-size: 13px;
}

.aszf-container{
	text-align: center;
	margin: 30px 0 10px;
}

/*********************************************************************************/
/* Footer
/*********************************************************************************/

#page-container{
    height: 100%;
    position: relative;
}

#et-main-area{
    padding-top: 20px;
    position: relative;
    height: 100%;
    display: flex;
    flex-direction: column;
}

#main-footer{
    bottom: 0;
    width: 100%;
}

.latechk{
    margin: 0 auto;
    text-align: center; /* center checkbox horizontally */
    vertical-align: middle; /* center checkbox vertically */
}

input::-webkit-outer-spin-button,
input::-webkit-inner-spin-button {
    /* display: none; <- Crashes Chrome on hover */
    -webkit-appearance: none;
    margin: 0; /* <-- Apparently some margin are still there even though it's hidden */
}

input[type=number] {
	-moz-appearance: textfield;
}

.payment-logos{
	text-align: center;
}

.payment-logos img{
	max-width: 150px;
	vertical-align: middle;
	margin-top: -7px;
}

/*********************************************************************************/
/* Responsive
/*********************************************************************************/

#menu-icon {
	display: none;
	width: 50px;
	height: 50px;
	background: #00a651 url(/images/menu-icon.png);
    background-repeat: no-repeat;
    background-size: 70%;
    background-position: center center;
    border-radius: 50%;
    margin-bottom: 5px;
}

#menu-icon:hover {
	background-color: #005C97;
    cursor: pointer;
}

.mobile-image{
    display: none;
}

#et-main-area #main-footer{
    position: relative !important;
}

@media screen and (max-width: 1015px){
    .page{
        width: 100%;
        padding-left: 20px;
        padding-right: 20px;
    }

    nav ul:not(#ast-hf-mobile-menu, .sub-menu) li a{
        font-size: 15px;
    }

}

@media screen and (max-width: 980px){
    .home-order-container>a{
        width: 100%;
    }

    table thead {
		display: none;
	}

	table tbody td {
		display: block;
        text-align: left;
        padding: 5px 0;
	}

    .td-image div{
        width: 150px;
        height: 100px;
        margin: 0 auto;
    }

	table tbody td:before {
		content: attr(data-th);
		font-weight: bold;
		display: inline-block;
		width: 170px;
        vertical-align: middle;
	}

    table tbody td.day:before {
        height: 52px;
        padding-top: 8px;
    }

    .checkout-table .td-qty, .checkout-table .td-number, .checkout-table .td-operation, .td-image, .order-table-content table td.day{
        width: auto;
    }

    .order-table-content table .cart-container{
        display: inline-block;
        vertical-align: middle;
    }

    .order-table-content td.inactive{
        display: none;
    }

    .order-table-content table .image{
        width: 150px;
        height: 150px;
    }

    .order-table-content table .image img{
        width: 100%;
    }

    .sumall{
        text-align: center;
    }

    .sumall:before{
        content: "Összes tétel: ";
    }

    .intro-text table td{
        width: 100%;
    }

    .intro-text p{
        text-align: center;
    }

    .intro-text table td iframe{
        max-width: 500px;
    }

}

@media screen and (max-width: 800px){
    .main-page{
        width: 100%;
        margin: 0 auto;
        text-align: center;
        border-left: none;
    }

    .top-header-right{
        margin: 10px auto 0;
    }

    .banner-img{
        width: 100%;
        height: 250px;
        border-bottom-left-radius: 0px;
        border-top-right-radius: 50px;
    }

    .bannertext{
        width: 100%;
        height: auto;
        border-bottom-left-radius: 50px;
        border-top-right-radius: 0px;
        padding-right: 165px;
        background-position: right 50%;
    }

    .bannertext-bottom{
        background-image: url('/images/subpage_banner_right.png');
        background-position: center right;
        bottom: 0;
        right: 0;
        top: 0;
        margin: auto;
        height: 65%;
    }

    .bannertext-button{
        left: auto;
        right: 70px;
        z-index: 10;
        margin: auto;
        top: 0;
        bottom: 0;
    }

    .testimonial-image{
        width: 100%;
        height: 250px;
        border-bottom-left-radius: 0px;
        border-top-right-radius: 10px;
        border-bottom-right-radius: 0px;
    }

    .testimonial-text{
        width: 100%;
        height: auto;
        border-bottom-left-radius: 10px;
        border-top-right-radius: 0px;
        padding-right: 165px;
        background-position: right 50%;
        background-size:contain;
    }

    .delivery-panel{
        padding: 30px;
    }

    .homebox-container .box, .product-box {
		flex: 0 0 45%;
        margin: 2% 6px;
	}

    .product .product-container.flex:after{
        display: none;
    }

    .subpage-banner{
        height: auto;
    }
}

@media screen and (max-width: 720px){

    footer .footer-info, .footer-contact{
        width: 100%;
    }

    footer{
        background-image: none;
    }

    .footer-contact{
        padding: 0;
        font-size: 15px;
        text-align: center;
    }

    .footer-logo{
        margin: 0 auto;
    }

    .footer-text{
        text-align: center;
    }

    .loginpage .form{
        width: 70%;
    }

    .delivery-circle{
        top: -30px;
        left: -30px;
        width: 110px;
        height: 110px;
        background-size: 65px;
        background-position: right 5px bottom 20px;
    }

    .delivery-text{
        padding: 30px 130px 10px 85px;
        min-height: 0;
    }

    .delivery-arrow{
        margin: 0 auto 25px;
        position: relative;
        left: auto;
        right: auto;
        bottom: auto;
        top: auto;
    }

    .home-order-weekly .home-order-circle{
        top: -30px;
        left: -30px;
        width: 150px;
        height: 150px;
        background-size: 100px;
        background-position: 25px 55px;
    }

    .home-order-circle span{
        font-size: 28px;
        top: 35px;
        right: 18px;
    }

    .home-order-text{
        padding-right: 130px;
        padding-left: 130px;
    }

    .home-order-container>a{
        min-height: auto;
        min-width: auto;
    }

    .home-order-daily .home-order-circle{
        top: -30px;
        left: -30px;
        width: 150px;
        height: 150px;
        background-size: 100px;
        background-position: 25px 30px;
    }

    .home-order-daily .home-order-circle span{
        top: 70px;
        right: 35px;
    }

    .contact, .shipping{
        margin-right: 0;
    }

    #registerform .contact, #registerform .shipping, #registerform .billing, #registerform .login{
        width: 100%;
        max-width: 500px;
        min-height: 0;
    }


}

@media screen and (max-width: 575px){
    .loginpage .form{
        width: 100%;
    }

    .language, .social, .login, .register{
        text-align: center;
    }

    .social{
        position: absolute;
        right: 0;
        top: 7px;
    }

    #menu-icon {
		display: block;
	}

    nav ul:not(#astra-footer-menu, #ast-hf-mobile-menu, .sub-menu){
		display: none;
		position: absolute;
		background: #fff;
		min-width: 200px;
        z-index: 200;
        height: auto;
        right: 40px;
        text-align: center;
        left: 40px;
        border: 2px solid #00a651;
        border-radius: 15px;
	}

    .header-wrapper nav ul li{
        display: block;
        border-left: none;
        border-bottom: 1px solid #f6f6f6;
        padding: 10px 0;
    }

    .bannertext{
        background-image: none !important;
    }

    .homebox-container.flex, .product-container.flex{
        -webkit-justify-content: center; /* Safari 6.1+ */
        justify-content: center;
    }

    .homebox-container .box, .product-box {
        flex: 0 0 100%;
    }

    .testimonial-block .testimonial-text{
        background-image: none !important;
        padding: 25px;
    }

    .product-box{
        width: 100%;
        max-width: none;
    }

    .home-order-daily, .delivery, .home-order-weekly{
        background-image: none;
    }

    .delivery-text, .home-order-text{
        padding-right: 25px;
    }

    .infopage p img{
        display: block;
        margin: 0 auto 20px;
        float: none !important;
    }

    .product-detail-container .tocart.flex>div{
        width: 100%;
        margin-bottom: 25px;
    }

    .product-detail-container .daily-order{
        border: none;
    }

    .product-detail-container{
        padding: 10px;
    }

    .product-detail-image{
        margin: 0 auto;
        text-align: center;
    }

    .order-table-content h2{
        font-size: 14px;
    }

    .mobile-image{
        display: block;
        width: 100%;
    }

    .td-image>a>div{
        display: none;
    }
	
	.move-banner-container{
		width: 100%;
	}
	
	.mobile-move-text{
		display: block;
		font-size: 16px;
		text-align: center;
		line-height: 1;
		margin-bottom: 60px;
		font-weight: bold;
	}
	
	.orderpage h2{
		font-size: 22px !important;
	}
}

@media screen and (max-width: 380px){
    .login, .register, .greeting{
        width: 100%;
        text-align: center;
    }

    .contact, .login{
        margin-right: 0;
    }

    .bannertext-bottom{
        background-image: url(/images/bannertext_bottom.png);
        background-position: center center;
        bottom: 0;
        height: 30px;
        top: auto;
        background-size: contain;
    }

    .bannertext-button{
        bottom: 30px;
        top: auto;
        left: 0;
        right: 0;
    }

    .bannertext{
        padding: 20px 10px 120px 10px;
        text-align: center;
    }

    .bannertext .title{
        text-align: center;
        font-size: 25px;
    }

    .bannertext .text{
        font-size: 15px;
    }

    .loginpage .form{
        width: 100%;
    }
	
	

}











/*

.qtyspinner{
    width:40px;
    font-size:14px;
    margin:1px 5px;
}
.ui-spinner{
    display:inline-block;
    vertical-align:top;
}
.ui-spinner .ui-icon{
    text-indent:0 !important;
    font-size:14px;
    color:#e05228;

}
.ui-widget input{
    font-family:'Patrick Hand', cursive !important;
    font-size:18px;
}

/*
/* LIST PAGES */
/*
.listpage{
    margin: 20px 0px 20px 0px;
}

.listgroup{
    background-color: rgba(0, 0, 0, 0.06);
    padding: 25px 125px 25px 25px;
    background-image: url('/images/group-open.png');
    background-repeat:no-repeat;
    background-position:675px center;
    border-bottom:2px solid #999;
    cursor: pointer;
}
.listgroup h1{
    font-size:40px;
    text-transform:uppercase;

}
.listgroup.opened{
    background-color: rgba(0, 0, 0, 0.5);
    background-image: url('/images/group-close.png');
    color:white;
    border-bottom:2px solid #d00d0d;
}
.listgroup.opened h1{
    color:white;
}

.list{
    margin-left:25px;
    margin:50px 0 50px 25px;
}
.list h2{
    margin-bottom:0;
}
.list h3{
    margin-top:0;
    font-size:15px;
}

.list .image{
    float:right;
    margin-left:15px;
    margin-bottom:10px;
}

.morerow{
    clear:both;
    text-align:right;
}
.morerow .more{
    display:inline-block;
    line-height:32px;
    width:105px;
    padding-left:20px;
    background-color: rgba(0, 0, 0, 0.06);
    text-align:left;
    color:#3ca1d4;
    background-image: url('/images/more.png');
    background-repeat:no-repeat;
    background-position:95px center;
}

.listhide{
    display:none;
}



.hide{
    display:none;
}

.registerform{
    margin:30px 0px;

}

.registerform .regtitle{
    font-size: 19px;
    color:#010101;
    text-transform: uppercase;
    font-weight:600;
    line-height:130%;
}

.registerform .formRow{
    overflow:hidden;
    margin:15px 0;

}

.registerform .formRow .formLabel{
    display:inline-block;
    padding:6px 10px;
    color:white;
    font-size:18px;
    line-height:100%;
    background-color:#e05228;
    -webkit-border-radius: 5px 5px 0 0;
    border-radius: 5px 5px 0 0;
    margin:0;
}
.registerform .formRow .formItem{
    line-height:100%;
    margin:0;
}

.registerform .formRow .formItem .formText, .registerform .formRow .formItem .formSelect{
    border:1px solid #e05228;
    font-size:18px;
    width:298px;
    padding:3px 10px;
    margin:0;
}
.registerform .formRow .formItem .formSelect{
    width:320px;
}
.registerform .formRow .formItem .formTextarea{
    border:1px solid #e05228;
    font-size:18px;
    width:618px;
    padding:3px 10px;
    height:140px;
    margin-top:0;
}
.registerform .formType_info .formLabel{
    -webkit-border-radius: 0px 0px 0 0;
    border-radius: 0px 0px 0 0;
    display:block;
    font-size:28px;
    padding:10px 10px;
}

.registerform .contact, .registerform .shipping, .registerform .billing{
    font-size: 24px;
    display:inline-block;
    width:320px;
    margin-right:20px;
    vertical-align:top;
}
.registerform .other{
    display:block;
    margin:10px auto;
    width:640px;
    vertical-align:top;
}
.registerform .billing .formLabel{
    background-color:#009641;
}
.registerform .billing .formRow .formItem .formText, .registerform .billing .formRow .formItem .formSelect{
    border:1px solid #009641;
}
.registerform .shipping .formLabel{
    background-color:#b22545;
}
.registerform .shipping .formRow .formItem .formText, .registerform .shipping .formRow .formItem .formSelect{
    border:1px solid #b22545;
}
.registerform .billing{
    margin-right:0;
}

.registerform .formRow.formType_check{
    overflow:hidden;
    position:Relative;
}
.registerform .formRow.formType_check .formLabel{
    float:right;
    width:280px;
    -webkit-border-radius: 0px 0px 0 0;
    border-radius: 0px 0px 0 0;

}
.registerform .formRow.formType_check .formItem{
    float:left;
    width:20px;
    background-color:#009641;
    height:30px;
}
.registerform .formRow.formType_check .formLabel a{
    color:white !important;
}
.registerform .other .formRow.formType_check .formItem{
    background-color:#e05228;

}
.registerform .other .formRow.formType_check .formLabel{
    width:600px;
}
.loginform{
    width:320px;
    margin:0px auto;
}
.forgottenpass{
    text-align:center;
}

.error{
    color: #d00d0d;
    padding:10px;
    text-align:center;
    border:2px solid #d00d0d;
    background-color:white;
}
.registerform .formRow .warning{
    color:#D00D0D;
    font-size:20px;
    line-height:100%;
}
/*.registerform button{
    border:none;
    background-color: rgba(0, 0, 0, 0.06);
    background-image: url("/images/more.png");
    background-position: 95px center;
    background-repeat: no-repeat;
    color: #3CA1D4;
    display: inline-block;
    line-height: 32px;
    padding-left: 20px;
    text-align: left;
    width: 135px;
    margin-left:100px;
 }

.infobox{
    background-color: white;
    font-size:20px;
    padding:5px 20px;
    line-height:120%;
 }
.message{
    text-align:center;
    color: #056235;
    margin:40px 0;
}

.infopage a{
    color:#b22545;
}
.infopage img{
    border:4px solid white;
    -webkit-border-radius: 5px;
    border-radius: 5px;
    -webkit-box-shadow: 0 0 13px 0 rgba(20,20,20,.75);
    box-shadow: 0 0 13px 0 rgba(20,20,20,.75);
}

 .messagesent{
    color: green;
    font-size: 19px;
    font-weight: 600;
    line-height: 130%;
    text-transform: uppercase;
    padding:10px 25px;
 }




.daylabel, .dayitem{
    text-align:center;
    color: #b22545;
}
.emptycart{
    text-align:center;
    color: #b22545;
    margin-bottom:30px;
}

.checkout{
    display:table;
    margin:30px auto 0;
    text-align:left;
    background-color: white;
}

.checkout .headrow, .checkout .row, .checkout .sumrow{
    display:table-row;
}

.checkout .headrow .cell, .checkout .row .cell, .checkout .sumrow .cell{
    display:table-cell;
}

.checkout .headrow .cell{
    background-color:#009641;
    padding: 5px 10px;
    font-weight:400;
    color:white;
}

.checkout .row .cell{
    padding: 5px 10px;
    border-bottom:1px solid #009641;
    vertical-align:middle;
}

.checkout .row .cell .image{

}

.checkout .row .image{
    text-align:center;
}

.checkout .row .image img{
    max-width:50px;
    max-height:50px;
}

.checkout .row .qty, .checkout .headrow .qty{
    text-align:center;
    width:50px;
}
.checkout .row .number, .checkout .headrow .number, .checkout .sumrow .number{
    text-align:right;
    width:90px;
}
.checkout .row .cell .image a img{
    max-width: 60px;
    max-height: 60px;
    margin:0;
}

.checkout .sumrow .cell{
    padding: 3px 10px;
    background-color:#009641;
    font-weight:400;
    color:white;
}
.checkout .spinner{
    width:20px;
    text-align:center;
}

.checkout .del{
    display:inline-block;
    background-color:#E94949;
    color:white;
    -webkit-border-radius: 2px;
    border-radius: 2px;
    padding:3px 7px;
    font-weight:bold;
    cursor:pointer
}

.checkoutbutton{
    background: #c42e9f;

    color:white;
    display:table;
    font-size:14px !important;
    font-weight:bold;
    text-align:center;
    line-height:24px;
    width:140px;
    border:1px solid #c42e9f;
    margin:10px auto;
    padding:0 !important;

}

.checkoutwarning{
    display:block;
    text-align:center;
    padding:3px 20px;
    background-color:#e05228;
    color:white;
    margin:30px 0;
    -webkit-border-radius: 2px;
    border-radius: 2px;
    color:white !important;
}

.checkoutlogin .box{
    width:298px;
    border:1px solid #99D1F9;
    padding:10px;
    float:left;
    margin:20px;
}

.checkoutlogin .title{
    background-color:#99D1F9;
    padding: 4px 10px;
    font-size:16px;
    -webkit-border-radius: 2px;
    border-radius: 2px;
    margin-bottom:15px;
}

.checkoutlogin .box .loginrow{

}
.checkoutlogin .box .loginrow .label{
    float:left;
    width:100px;
    line-height:30px;

}
.checkoutlogin .box .loginrow .item{
    float:left;
    width:180px;
    padding:4px 0;
}
.checkoutlogin .box .loginrow .item input{
    border: 1px solid #336699;
    -webkit-border-radius: 2px;
    border-radius: 2px;
    width:180px;
    padding:2px 6px;
    font-weight:600;
}



.borgun{
    text-align:center;
}
.borgun img{
    border:0;
    width:450px;
    -webkit-box-shadow: 0 0 0 0 #FFFFFF;
    box-shadow: 0 0 0 0 #FFFFFF;
}

/* RESPONSIVE */

/*
@media screen and (max-width: 1000px) {
    .leftbg{
        display:none;
    }
    .base{
        width:100%;
    }
    .left{
        background-image: url("/images/leftbg.jpg");
        background-repeat: repeat;
    }
    .right{
        width:auto;
    }
    .language{
        width:100%;
    }
    .head{
        width:100%;
        height:auto;
    }
    .bannercontainer{
        height:auto;
        background:none !important;
    }
    .banner{
        width:100%;
        height:auto;
        overflow:hidden;
    }
    .banner a{
        width:100%;
        height:auto;
    }
    .banner a .bannertext{
        padding:10px;

    }
    .banner a .bannertext .title {
        font-size:20px;
    }
    .banner a .bannertext .text {
        font-size:14px;
        font-weight:400;
        line-height:120%;
        width:160px;
    }
    .banner img{
        width:100%;
    }
    .footcontainer{
        width:100%;
        overflow:hidden;
    }
    .footcontainer .foot{
        width:100%;
        overflow:hidden;
        padding:10px;
    }
    .head .menu{

        width:auto;
    }
    .head .menu ul li{
        border:none;
        font-size:14px;
        padding:0 10px;
    }
    .infopage{
        width:auto;
        margin:10px;
    }
    .listgroup{
        padding:10px;

    }
    .listgroup h1{
        font-size:30px;
    }
    .registerform .formRow .formLabel {
        border:none;
    }

}
@media screen and (max-width: 640px) {
    .left{
        display:none;
    }
    h1{
        font-size:30px;
    }
    .banner a .bannertext{
        position:relative;
        display:block;
        height:auto;
        width:auto;
        padding-top:0;
    }
    .banner a .bannertext .text {
        width:auto;
    }
    .mobileleft{
        display:block;
    }
    .head .menu{
        display:block;
        height:auto;
        width:100%;

    }
    .head .menu ul{
        display:none;
    }
    .head .menu ul li{
        border:none;
        font-size:16px;
        display:block;
    }
    .head .menu ul li a{
        line-height:50px;
    }
    .head .menu .menuhide{
        display:block;
        line-height:50px;
        border:none;
        font-size:16px;
        display:block;
        text-align: center;
        background: rgb(255,255,255);
background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2ZmZmZmZiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjUwJSIgc3RvcC1jb2xvcj0iI2ZmZmZmZiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNkZGRkZGQiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
background: -moz-linear-gradient(top,  rgba(255,255,255,1) 0%, rgba(255,255,255,1) 50%, rgba(221,221,221,1) 100%);
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(255,255,255,1)), color-stop(50%,rgba(255,255,255,1)), color-stop(100%,rgba(221,221,221,1)));
background: -webkit-linear-gradient(top,  rgba(255,255,255,1) 0%,rgba(255,255,255,1) 50%,rgba(221,221,221,1) 100%);
background: -o-linear-gradient(top,  rgba(255,255,255,1) 0%,rgba(255,255,255,1) 50%,rgba(221,221,221,1) 100%);
background: -ms-linear-gradient(top,  rgba(255,255,255,1) 0%,rgba(255,255,255,1) 50%,rgba(221,221,221,1) 100%);
background: linear-gradient(to bottom,  rgba(255,255,255,1) 0%,rgba(255,255,255,1) 50%,rgba(221,221,221,1) 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#dddddd',GradientType=0 );

    }
    .foot table{
        width:auto !important;

    }
    .foot table td{
        padding:3px;
    }
    h1{

    }
    .list .image{
        float:none;
        margin-left: 0;
    }
}*/
